.client-login {
    height: 47px;
    padding: 0px 0;
    width: 210px;
}



.header .client-login a {
    background-color:  #ff0000;
    color: #fff;
    display: block;
    float: right;
    font-size: 1.3em;
    font-weight: bold;
    padding: 0 44px 0px 0px;
    height: 100%;
    line-height: 47px;
    overflow: visible;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 167px;
}

.header .client-login a:hover{
    background : url(/_img/more_2015_acitve_1.png) no-repeat scroll 118px center #d50000;

}


.client-login .pointer {
    background : url(/_img/more_2015.png) no-repeat scroll 118px center #ff0000;
    background-position: 0 0;
    background-repeat: repeat;
    display: inline-block;
    height: 27px;
    margin-left: 17px;
    position: relative;
    top: 9px;
    width: 27px;
}




.client-login .toggle {    
    background : url(/_img/more_2015.png) no-repeat scroll 118px center #ff0000;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
   
}


.client-login .toggle.active {
    background: url(/_img/more_2015_acitve_1.png)no-repeat scroll 118px center #ff0000;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
  
    
}
.client-login .form {
    background: none repeat scroll 0 0 #111f5b;
    border-radius: 0 0 3px 3px;
    box-shadow: 0 2px 8px rgba(19, 19, 19, 0.21);
    display: none;
    left: 36px;
    padding: 7px;
    top: 50px;
    width: 191px;
    z-index: 110000;
}
.client-login .field {
    color: #fff;
    font-size: 10px;
    margin-top: 2px;
    position: relative;
}
.client-login .field  {
    color: #ccc;
    font-size: 9px;
    line-height: 1.08em;
}
.client-login .field:first-child {
    margin-top: 0;
}
.client-login .input-wrapper, .client-login .select-wrapper {
    margin: 0 -1px;
    min-height: 28px;
    padding: 0 1px 2px;
}
.client-login .input-wrapper {
    background: url("/_img/input.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.client-login .select-wrapper {
    background: url("/_img/select.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.client-login .label, .client-login .input {
    color: #828282;
    font-size: 13px;
    line-height: 18px;
}
.client-login .label {
    left: 13px;
    position: absolute;
    top: 5px;
    z-index: 1;
}
.client-login .input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    float: left;
    height: 18px;
    line-height: 22px;
    margin-bottom:10px;
    left:13px;
    top:-35px;
    width: 150px;
}
.client-login .select-label {
    color: #464646;
    text-shadow: 0 1px rgba(255, 255, 255, 0.51);
}
.client-login .select {
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
    height: 28px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 176px;
    z-index: 1;
}
.lt-ie9 .client-login .select {
}
.client-login .select option {
    background: none repeat scroll 0 0 #dad5d5;
    color: #464646;
    font-size: 13px;
    padding: 4px 11px;
    text-shadow: 0 1px rgba(255, 255, 255, 0.51);
}


.client-login .select option hover {
}
.client-login .field-submit {
    margin-top: 4px;
}
.client-login .submit {
    float: right;
}
.rel {
    position: relative;
}
.fr {
    float: right;
}
.formSubmit {
    background: url("") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: 28px;
    margin: 0;
    padding: 0;
    width: 90px;
}
.subForm {
}
.formSubscribe, .bodyText {
}
.clear, .clearfix::after {
    clear: both;
}
.clear, .clearfix::before, .clearfix::after {
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.clearfix::before, .clearfix::after {
    content: " ";
}
.lt-ie8 .clearfix {
}
.ir {
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -9999px;

}

.login_home {

    background: url(/_img/more_2015.png) no-repeat scroll 61px center #bcb5c4;
    color: #6e6e6e;
    font-size: 1.3em;
    font-weight: bold;
    height: 37px;
    line-height: 28px;
    margin-left: -39px;
    margin-top: 0;
    overflow: visible;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    width: 101px;}



.login_home:hover {
    background: url(/_img/more_2015.png) no-repeat scroll 61px center darkgrey;
    color: #6e6e6e;
    cursor:pointer;
    font-size: 1.3em;
    font-weight: bold;
    height: 37px;
    line-height: 28px;
    margin-left: -39px;
    margin-top: 0;
    overflow: visible;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    width: 101px;
}